.center {
  text-align : center !important;
}

.justify {
  text-align : justify !important;
}

img.center_image {
  display : block;
  margin-left : auto;
  margin-right : auto;
}

.textleft {
  text-align : left !important;
}


.nomarginbottom {
  margin-bottom : 0px !important;
}

.nomargintop {
  margin-top : 0px !important;
}

.content-bg, .header, .footer {
 background : rgba(255,255,255,0.85) !important;
}

.indent_left {
 margin-left : 4em;
}

.indent_left_sm {
 margin-left : 2em;
}

#agm_banner {
 max-width : 70%;
 border-radius : 10px;
}

.no_list_style{
    list-style : none;
}

.inline{
 display : inline !important;
}

.article{
    margin : 0em 1em;
    text-align : justify;
}

.font95{
  font-size : 0.95em;
}

.collapse {
    overflow : hidden;
}

.scroll{
    overflow : auto;
    height : 230px;
}

.underline {
  text-decoration : underline;
}

li {
  color : #10499e;
}

li.crtlgc {
  color : #333;
  padding : 10px;
}
img.one_hundred_px {
  width : 100px !important;
  padding : 0px 50px !important;
}

img.extra_padding {
  padding : 0px 50px !important;
}

.diamond img {
  width : 650px;
}

.platinum img {
  width : 250px;
  padding-left : 40px;
  padding-right : 40px;
}

.gold img {
  width : 200px;
}

img.gold_big {
  width : 270px;
}


.silver img {
  padding : 5px;
  width : 200px;
}

.bronze img {
  padding : 10px;
  width : 190px;
}

.other_sponsors img {
  padding : 15px;
  width : 170px;
}
.agm_presentations {
  display : block;
  line-height : 2em;
}

.bold {
  font-weight : bold;
}

.red {
  color : red;
}

.black {
  color : black;
}

.font2em {
  font-size : 2em;
}

li.extra_padding {
  padding : 10px 0px;
}

.extra_vert_padding_20px {
  padding : 20px 0px;
}

iframe.feedback {
  min-width : 100%;
  min-height : 800px;
}

td.exec_title{
  padding-top: 5px;
  padding-right: 50px;
  padding-bottom: 5px;
}

.padding_bottom_10px {
  padding-bottom : 10px;
}

form.registration table tr td {
  padding: 2px 5px;
}

form.registration {
  padding: 10px 0px;
}

input#btn_id {
    color : #444;
}
#btn_id:hover {
  background-color : gray;
  color : white;
  border-radius : 5px;
}

img#crt_banner_photo {
  max-width : 872px;
}

img.crt_banner_photo {
  max-width : 975px;
}

.crt_photo {
  border : 1px solid #333;
  border-radius : 5px;
  max-height : 600px
}

.right {
  float : right;
}

.photo_caption {
  font-style: italic;
  font-size: smaller;
  text-align: center;
}

.smaller {
  font-size: smaller;
}


div.crtlgc div p, div.crtlgc div li {
  line-height : 2em;
}

table.crtlgc {
  margin-top : 10px;
}

table.crtlgc tr td,
table.crtlgc tr th,
table.crtlgc {
  padding : 5px;
  border : 1px solid #333;
}

input.resolutions_button {
  color : #444;
  padding: 2px;
  border-radius: 5px;
  margin: 10px;
  font-weight: bold;
}

input.resolutions_button:hover {
  background-color : gray;
  color : white;
  padding: 2px;
  border-radius : 5px;
  margin: 10px;
  font-weight: bold;
}

#new_website_logo{
  max-height : 250px;
  margin-left : 25%;
  margin-right : 75%;
  display : block;

}

.font22{
  font-size : 22px;
}

.blue {
  color: #10499e;
}

div.agenda_container{
  min-width : 775px;
}

.agenda {
  font-size: 0.75em;
  border-collapse: collapse;
}

.agenda td {
  border : 1px solid #777;
  border-collapse: collapse;
  padding : 5px;
  margin : 10px;
  width : 300px;
}

.agenda td.time_table {
  width : 100px;
  width : 100px
}

.agenda td.time_table.top_border {
  border-top : 1px solid white;
}

.agenda td.time_table.left_border {
  border-left : 1px solid white;
}

.agenda td.time_table.bottom_border {
  border-bottom : 1px solid white;
}

.agenda td.time_table.right_border {
  border-right : 1px solid white;
}

.agenda tr.agenda_header td{
  border-top : 1px solid white;
  border-right : 1px solid white;
  border-left : 1px solid white;
  border-bottom : 1px solid #777;
}


.shaded {
  background-color : #eee;
}

.agenda tr.shaded td.time_table {
  background-color : white;
}

.fine_print{
  font-size: .60em;
}

.italics{
  font-style: italic;
}

.agenda tr td.nrb {
  border-right : 1px solid transparent;
}

.agenda tr td.nlb {
  border-left : 1px solid transparent;
  padding-left : 25px;
  text-align : right;
}

.agenda tr td ul li {
  color : black;
}

.padding_right_20px {
  padding-right : 20px;
}